<?xml version="1.0"?>
<tryton>
  <data>
    <!-- Wizard Action -->
    <record model="ir.action.wizard" id="act_purchase_create_prepayment">
      <field name="name">Create Prepayment</field>
      <field name="wiz_name">purchase.create_prepayment</field>
    </record>

    <!-- Attacher au menu/formulaire Purchase -->
    <record model="ir.action.keyword" id="act_purchase_create_prepayment_keyword">
      <field name="keyword">form_action</field>
      <field name="model">purchase.purchase,-1</field>
      <field name="action" ref="act_purchase_create_prepayment"/>
    </record>

    <!-- View for Wizard -->
    <record model="ir.ui.view" id="create_prepayment_start_form">
      <field name="model">purchase.create_prepayment.start</field>
      <field name="type">form</field>
      <field name="name">create_prepayment_start_form</field>
    </record>
    <record model="ir.ui.view" id="create_prepayment_message_form">
        <field name="model">purchase.create_prepayment.message</field>
        <field name="type">form</field>
        <field name="name">create_prepayment_message_form</field>
        </record>
  </data>
</tryton>
